### Method

# Gtk AboutDialog get_comments

#### Declaration [src]

    const char*
    gtk_about_dialog_get_comments (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the comments string.

Sets property | `Gtk.AboutDialog:comments`

#### Return value

Returns: | `const char*`
| The comments.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.